<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		let num=0, noculto=7;



while (num!=noculto) {

	num=Number(prompt("Introduce un número"));
		
		
		if (num!=noculto) {
			if (num>noculto) {
				document.write("Te pasas");
			
				
			} else {
				document.write("No llegas");
			
			
			}
		} else {
			
		}
	}

	document.write("¡Acertaste!");





	</script>
</head>
<body>
	
</body>
</html>